package org.edg.wl.dgas.dgassim.analysis.util;

/**
   interface for experimental or simulation results. Required for the
   computation of mean values, standard deviations, etc.
 */
public interface Result {

    /**
       returns the value of the result.
       @return the value as an <b>Object</b>.
     */
    public Object getValue();

    /**
       returns the value of the result.
       @return the value converted to a double.
     */
    public double getDoubleValue(); // converted to a double

}
